{
    "mpmApp": {
        "geoBoundary" : {
            "home": {
                "title": "Geo Boundaries",
                "createLabel": "Buat Geo Boundary baru",
                "createOrEditLabel": "Buat atau edit Geo Boundary",
                "search": "Cari Geo Boundary"
            },
            "created": "Geo Boundary dengan id {{ param }} telah dibuat",
            "updated": "Geo Boundary dengan id {{ param }} telah diperbaharui",
            "deleted": "Geo Boundary dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Geo Boundary {{ id }}?"
            },
            "detail": {
                "title": "Geo Boundary"
            },
            "geocode": "Geocode",
            "description": "Description",
            "geoBoundary": "Geo Boundary",
            "geoBoundaryType": "Geo Boundary Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
